/* CSS Document */

@charset "UTF-8";

/* レイアウト用ブロックの設定
------------------------------------------------------------ */
body {
	text-align:center;
}

.mng_line {
	width:100%;
	margin-left: auto;margin-right: auto;
	text-align:left;
}

#container {
	width:100%;
	margin-left: auto;margin-right: auto;
	text-align:left;
}

#main_contents {
	width:100%;
}

#sub_module2,
#sub_module5 {
	width:49%;
	float:left;
}

#sub_module3,
#sub_module6 {
	width:49%;
	float:right;
}

#bottom_contents {
	clear: both;
}

#footer {
	clear:both;
}

